# Generated by Django 5.0.6 on 2024-06-14 03:53

import phonenumber_field.modelfields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('developer', '0003_alter_developer_updated_at'),
    ]

    operations = [
        migrations.AddField(
            model_name='developer',
            name='wa_number',
            field=phonenumber_field.modelfields.PhoneNumberField(blank=True, max_length=128, null=True, region=None, unique=True),
        ),
    ]
